<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d3791f56898a2375d87f03d31dd4a24">
  <dict>
    <!--2024-03-22 18:09:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
